ContactGroups

Preview contact group criteria

Evaluates group criteria without persisting, returning the matching contact count and a sample of matches.

POST
/v1/contact-groups/preview

Evaluates group criteria without persisting, returning the matching contact count and a sample of matches.

x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

criteria*

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/contact-groups/preview" \  -H "Content-Type: application/json" \  -d '{    "criteria": {}  }'
{  "count": 0,  "sample": [    {      "id": "string",      "name": "string",      "type": "string",      "status": "string"    }  ]}